﻿#inputdata{
	float:left;
	/*border:green solid thin;*/
	/* outline:#00ff00  thick; */
	width:35%;
	height:100%;
	
}
#outputdata{
	float:left;
	/* border:green solid thin;
	outline:#00ff00  thick; */
	width:63%;
	height:100%;
	
}

#tabledata{
	width:100%;
	height:60%;
	/*border:red solid thin;*/
	overflow:auto;
}
#indata{
	width:100%;
	height:80%;
	/*border:red solid thin;*/
	overflow:auto;	
	
}
/*input{
	width:60%;	
}
*/
#fjsj{
	padding: 5px;
	border: 1px solid #dddddd;
}
#stringreturn{
	width:100%;
	height:60%;
	padding: 5px;
	border:green solid thin;
	overflow:auto;
}
th {
  text-align: center !important;
}
#graphreturn{
	width:90%;
	height:40%;
}

textarea{
	white-space: nowrap;
    /*overflow: auto; /* 添加滚动条以便内容超出时可以滚动查看 */
	overflow-y: scroll; /* 使垂直滚动条始终可见 */
    overflow-x: scroll; /* 隐藏水平滚动条 */
}
 /*表格样式*/
table,tr,td,th {
    border:1px solid #A3A3A3;
    border-collapse:collapse;
    /*background-color:#E4E4E4;*/
	font-size:10px;
	padding:0;
}
/*
td{
	overflow:auto;
	
}
*/
td {
    width:100px;
    height:20px;
    text-align:center;
	overflow:hidden;
}

.tds{
	background-color:yellow;	
}
p,td,textarea{
	font-size:15px;
}
#menu{width:150px;top:0;left:0;padding:5px;z-index:100;}
#menu2{width:150px;display:none;position:absolute;top:0;left:0;padding:5px;z-index:100;}